@charset "UTF-8";
/* CSS Document */

body{background: #e0e0e0 url(../img/bg.png); font: normal .75em Arial, Helvetica, sans-serif; margin: 0;}
div#frame{background: #fff url(../img/contentBg.png) repeat-y; margin: 0 auto 20px; padding: 0 5px; position: relative; overflow: hidden; width: 1000px;}

h1, h2, h3, h4, h5{color: #333; margin: 0; padding: 0;}
p{margin: 0; padding: 0 0 20px 0;}
input, dt, dd{margin: 0; padding: 0;}
input{margin: 1px;}
input.text{border: 1px solid #7f9db9; font-family: Arial, Helvetica, sans-serif; height: 14px; padding: 2px;}
img{border: none; margin: 0; padding: 0;}

div.r1{margin: 0 5px; font-size: 1px; height: 1px; line-height: 1px;}
div.r2{margin: 0 3px; font-size: 1px; height: 1px; line-height: 1px;}
div.r3{margin: 0 2px; font-size: 1px; height: 1px; line-height: 1px;}
div.r4{margin: 0 1px; font-size: 2px; height: 2px; line-height: 2px;}
a{color: #669a2b; text-decoration: none;}
a.UpcomingEvents{color: #333; text-decoration: none;}
a:hover{color: #0d5e15 !important;}
a.more, a.less{background: url(../img/icons/iconMore.png) right .33em no-repeat; color: #333; font: bold .785em Arial, Helvetica, sans-serif; padding: 0 10px 0 0; text-transform: uppercase;}
a.less{background: url(../img/icons/iconLess.png) 0 2px no-repeat; padding: 0 0 0 15px;}
a.shareThis{font: bold 10px Arial, Helvetica, sans-serif; text-transform: uppercase;}
a.shareThis:hover{color: #0d5e15;}
fieldset, form{border: none; margin: 0; padding: 0;}
ul.inline{list-style: none; margin: 0; padding: 0;}
a.twitter{background-image: url('https://abs.twimg.com/favicons/favicon.ico')!important;background-size: 1rem 1rem!important;color:#55ACEE;}
a.twitter:hover{ color :#021C35!important;}
div#logo, h1#logo{left: 30px; position: absolute; top: 15px; z-index: 999;}
div#logo a, h1#logo a{background: url(../img/logoECRI.png) no-repeat;background-size:calc(212px * 0.75) calc(85px * 0.75); display: block; height: calc(85px * 0.75); overflow: hidden; text-indent: -9999px; width: calc(212px * 0.75);}

div#content{ padding: 223px 0 60px 0; overflow: hidden; width: 1000px;}
div#content p#NoEvents{font-family:Helvetica;color:#A4A4A4;font-size:27px}
div#content h1{color: #1e73b1; font: bold 3em 'Arimo', Arial, sans-serif; margin: 0 20px 8px 180px; letter-spacing: -1px;}
div.noLeftNav h1{margin-left: 30px !important;}
div#body{float: left; margin: 0 260px 0 180px; overflow: hidden; width: 560px;}
div#body.border{border-top: 3px solid #7aaed7; padding: 18px 0 0 0;}
div.noLeftNav div#body{margin-left: 30px; width: 710px;}
div.noModules div#body{margin-right: 0px; width: 820px;}
div#body h2{font: bold 1.5em 'Arimo', Arial, sans-serif; margin: 0 0 .66em 0;}
div#body h2.glossary{color: #333; margin: 0;}
div#body p, div#body ul{font: normal 14px Georgia, "Times New Roman", Times, serif; line-height: 1.33em;}
div#body ul{padding-bottom: 20px;}

div#bodyTop{background-color: #fbfbfb; color: #333; font-size: .9166em; margin: -18px 0 24px 10px; padding: 8px 0 4px; position: relative; width: 550px;height:12px;}
.label_header{width:260px;float:left;}
div#bodyTop div.label_header span.label{font-weight: bold; text-transform: uppercase;}
div#bodyTop div.label_header span.label span{color: #666; font-weight: normal; text-transform: none;}
div#bodyTop div.links{float:right;}

div#bodyTop div.left{left: 0; right: 0;}
div#bodyTop div.links span.linksLabel{float: left; font-weight: bold;}
div#bodyTop div.links ul{float: left;}
div#bodyTop div.left ul{float: none;}
div#bodyTop div.links li{float: left; font: normal .785em Arial, Helvetica, sans-serif; padding: 0 0 0 15px;}
div#bodyTop div.left li{padding: 0 10px 0 0;}
div#bodyTop div.links li a{background: url(../img/icons/iconJumpDown.png) 0 .3em no-repeat; display: block; padding: 0 0 0 10px;}
div#bodyTop div.position_left{width: 83%;}
div#bodyTop div.links ul{width:100%;}
div#bodyTop div.links li.twitter{float:right}
div#bodyTop div.links li a.twitter{background-size: 0.785rem 0.785rem!important;
overflow: visible;background-position: 0px 0px;padding-left: 15px;}
div#bodyTop div.links li a.arrowRight{background: none; font-size: 1.05em; padding: 0;}
div#bodyTop div.links li a.arrowLeft{background: none; font-size: 1.05em; padding: 0;}

div#bodyTop div.links li a.rss{background: url(../img/icons/iconRSS.png) no-repeat; display: block; height: 16px; margin: -4px 0 0 0; text-indent: -9999px; width: 16px;}

div#leftNav{float: left; margin: 0px 30px 0 -1000px; width: 150px;}
div#leftNav li{background-color: #fbfbfb; margin: 0 0 4px 0; overflow: hidden; padding: 8px 5px 6px 25px;}
div#leftNav li.selected{background-color: #cee0ee !important;}
div#leftNav li.rollover{background-color: #e5f1d4;}
div#leftNav li a{background: url(../img/icons/iconGreenCircleArrowNavLarge.png) no-repeat; color: #333; display: block; font: bold 1em Arial, Helvetica, sans-serif; padding: .166em 0 2px 25px;}
div#leftNav li.selected a{background: url(../img/icons/iconBlueCircleArrowNavLarge.png) no-repeat; color: #333 !important;}
div#leftNav li.rollover a{color: #0d5e15;}
div#leftNav li.subNav ul{margin: -10px 0 -10px -25px;}
div#leftNav li.subNav li{border-bottom: 1px dotted #e0e0e0; margin: 0; padding: 10px 0 10px 31px;}
div#leftNav li.subNav li.last{border: none; margin-bottom: 0;}
div#leftNav li.subNav li a{background: url(../img/icons/iconGreenCircleArrowNavSmall.png) no-repeat; font: normal .9166em Arial, Helvetica, sans-serif; padding: 0 0 0 18px;}
div#leftNav li.subNav li.selected a{background: url(../img/icons/iconBlueCircleArrowNavSmall.png) no-repeat; }
div#leftNav li.subNav li.rollover{background-color: none;}

div.bottomLinks{background-color: #cee0ee; margin: -20px 0 0 0; padding: 6px 10px; width: 540px;}
div.bottomLinks ul{overflow: hidden; padding: 0 !important; width: 540px;}
div.bottomLinks li{color: #666; float: left; font: normal .9166em Arial, Helvetica, sans-serif;}
div.bottomLinks li.right{float: right;}
div.bottomLinks div.field{float: left; margin: 0 8px 0 0;}
div.bottomLinks label{float: left;}
div.bottomLinks a.link{background: url(../img/icons/iconGreenCircleArrowRight.png) no-repeat; display: block; padding: 2px 0 0 23px;}

div#modules{background-color: #fbfbfb; float: left; margin: 0 0 0 -240px; width: 240px;}
/***see modules.css for rest of right hand module styling ***/

div#footer{background: #cecece url(../img/footerLinksBg.gif) repeat-x; height: 60px; padding: 0 5px; overflow: hidden; width: 990px;}
div#footerLinks{height: 13px; padding: 9px 31px; width: 938px;}
div#footerLinks li{float: left; padding: 0 20px 0 0;}
div#footerLinks a{color: #efefef; font: bold .9166em Arial, Helvetica, sans-serif; text-transform: uppercase;}
div#footerLinks a:hover{color: #d9f3b1;}
div#footerInfo{height: 12px; padding: 9px 31px; width: 938px;}
div#footerInfo li{border-right: 1px solid #606060; color: #606060; display: inline; font: normal .9166em Arial, Helvetica, sans-serif; margin: 0 15px 0 0; padding: 0 15px 0 0;}
div#footerInfo ul.contact li, div#footerInfo ul.links li{margin: 0; padding: 0 10px 0 0;}
div#footerInfo ul.contact li, div#footerInfo ul.links li{border: none;}
div#footerInfo li.last{border: none; margin: 0 !important; padding: 0 !important;}
div#footerInfo span.label{float: left; font-weight: bold; padding: 0 10px 0 0; text-transform: uppercase;}
div#footerInfo ul ul{display: inline;}
div#footerInfo a{color: #606060;}
div#footerInfo a:hover{color: #669a2b;}
div#topNav{background-color: #1e73b1; height: 38px; left: 0; margin: 0 5px; position: absolute; top: 131px; width: 1000px; z-index: 10000;}
div#topNav li{float: left;}
div#topNav a{color: #fff; display: block; font: bold 1.1em Arial, Helvetica, sans-serif; height: 14px; letter-spacing: 1px; padding: 12px 2.5em; text-transform: uppercase;}
div#topNav li.selected a{background-color: #10619c; color: #9bd2fe;}
div#topNav a.hovered{background-color: #0d5e15 !important; color: #a3d06e !important;}
div#topNav li.selected a.hovered{background-color: #10619c !important; color: #9bd2fe !important;}
div#topNav li ul{background-color: #7aaed7; display: none;}
div#topNav li ul li{border-bottom: 1px solid #a4c7e3; float: none;}
div#topNav li ul li.last{border-bottom: none;}
div#topNav li ul li a, div#topNav li.selected ul li a{background-color: #327db5 !important; color: #fff !important; height: auto; padding-right: 1.75em; text-transform: uppercase;}
div#topNav li ul li a:hover{background-color: #7cae43 !important; color: #fff !important;}

div#topNavMembers{left: 0; margin: 0 5px; position: absolute; top: 130px; width: 1000px; z-index: 10000;}

div#header{position: absolute; right: 28px; top: 10px; width: 680px;}
ul#headerLinks{float: left; overflow: hidden;}
ul#headerLinks li{float: left; font-size: .9166em; padding: 4px 0 0 0;}
ul#headerLinks li.name{padding-right: 10px;}
ul#headerLinks li a{color: #999; display: block; font: bold 1.09em Arial, Helvetica, sans-serif; letter-spacing: .05em; margin: -4px 0 0 0; padding: 4px 10px 8px; text-transform: uppercase;}
ul#headerLinks li a:hover{color: #669a2b;}
ul#headerLinks li a.selected{background-color: #f9f9f9; color: #10619c !important; padding-bottom: 4px;}
ul#headerLinks li a.on{background-color: #cee0ee; color: #10619c !important;}
div#search{float: right; margin: 0; overflow: hidden; width: 306px;}
div#searchTop div, div#searchBtm div, div#searchContent{background-color: #f9f9f9; overflow: hidden;}
div#searchContent fieldset{float: left; width: 285px;}
div#searchContent fieldset input{background-color: #f9f9f9; border: none; color: #333; font: normal 1em Arial, Helvetica, sans-serif; height: 14px; padding: 3px 8px; width: 265px;}
div#searchContent input.submitSearch{float: left;}
div.login{background-color: #cee0ee; display: none; padding: 10px 0 0 0; position: absolute; left:0px; width: 525px; top: 0; z-index: 100000;}
div.login div.fields, div.login div.rememberSubmit{margin: 0 0 8px 0; overflow: hidden; padding: 0 0 0 15px; width: 510px;}
div.login label{color: #666; display: block; font: bold .833em Arial, Helvetica, sans-serif; padding: 0 0 4px 0; text-transform: uppercase;}
div.login div.field{float: left; width: 262px;}
div.login div.fieldLast{width: 247px;}
div.login div.field input.text{width: 221px;}
div.login div.rememberSubmit div.checkbox{float: left; width: 20px;}
div.login div.rememberSubmit label{float: left; font-weight: normal; padding: 0 0 0 2px; text-transform: none !important;}
div.login div.rememberSubmit div.submit{float: right; margin: 0 20px 0 0;}
div.login div.links{background-color: #dfebf4; border-top: 1px solid #fff; overflow: hidden; padding: 6px 15px; width: 495px;}
div.login div.links ul{overflow: hidden;}
div.login div.links li{float: left; font-size: .9166em; padding: 0 20px 0 0;}

div.closableBox{background-color: #fbfef7; border: 1px solid #d2e3bf; color: #333; margin: 0 0 20px 0; padding: 8px 12px; position: relative;}
div.closableBox div.close{position: absolute; right: 4px; top: 4px;}
div.closableBox div.close a{background: url(../img/icons/iconCloseBox.png) no-repeat; display: block; height: 13px; text-indent: -9999px; width: 13px;}
div.closableBox h4{font: bold 1em Arial, Helvetica, sans-serif; margin: 0 20px 8px 0;}
div.closableBox p{font: normal 1em/1.33em Arial, Helvetica, sans-serif !important; padding-bottom: 0;}

div.tabbedNavigation{overflow: hidden; width: 560px;}
ul.tabs{overflow: hidden; padding: 0 !important; width: 100%;}
ul.tabs li{border-top: 4px solid #7cae43; float: left; font: bold .785em/1em Arial, Helvetica, sans-serif !important; margin: 0 5px 0 0; position: relative; text-transform: uppercase; width: 108px;}
ul.tabs li.selected{border-top: 4px solid #7aaed7;}
ul.tabs li.last{margin: 0 !important;}
ul.tabs li a{border-right: 1px solid #cee0ee; color: #333; display: block; height: 27px; margin: 0 0 4px 0; padding: 8px 4px 0 8px;}
ul.tabs li.selected a{background-color: #cee0ee; margin: 0 0 0 0; padding-bottom: 4px;}
ul.tabs li.rollover a{background-color: #e5f1d4; color: #0d5e15;}
div.tabContent{overflow: hidden; position: relative; width: 560px;}
div.tabContent div.tabContentSection{background-color: #cee0ee; display: none; left: 0; padding: 15px 10px; position: relative; top: 0; width: 540px; z-index: 1000;}
div.tabContent div.selected{display: block;}
div.tabContentSection div.section{margin: 0 0 10px 0; overflow: hidden; padding: 0 0 10px 0; width: 540px;}
div.tabContentSection div.border{border-bottom: 1px solid #fff;}
div.tabContentSection div.last{margin: 0; padding: 0 !important;}
div.tabContentSection h5{float: left; font: bold .9166em Arial, Helvetica, sans-serif; margin: 0 8px 0 0;}
div.tabContentSection p{color: #333; font: normal 1em/1.33em Arial, Helvetica, sans-serif !important; padding: 0 !important;}

div.button{background: url(../img/btnLeft.png) no-repeat; background-color: none; height: 17px; padding: 0 0 0 4px; width: auto;}
div.button span{background: url(../img/btnRight.png) right 0 no-repeat; display: block; float: left; height: 17px; width: 4px;}
div.button a{background-color: #7cae43; color: #fff; float: left; font: bold .8em/1em Arial, Helvetica, sans-serif; display: block; height: 11px; padding: 4px 4px 2px !important; text-transform: uppercase;}

div.pagination{background-color: #cee0ee; padding: 8px 10px; position: relative; text-align: center; width: 540px;}
div.pagination p{color: #333; font: normal 1em Arial, Helvetica, sans-serif !important; padding: 0;}
div.pagination div.prev{left: 10px; position: absolute; top: 7px;}
div.pagination div.prev a{background: url(../img/icons/iconGreenCircleArrowLeft.png) no-repeat; display: block; padding: 2px 0 2px 23px;}
div.pagination div.next{right: 10px; position: absolute; top: 7px;}
div.pagination div.next a{background: url(../img/icons/iconGreenCircleArrowRight.png) right 0 no-repeat; display: block; padding: 2px 23px 2px 0;}

div.error p{background: url(../img/icons/iconError.png) 0px 2px no-repeat; color: #c3403c; font: bold 1em Arial, Helvetica, sans-serif !important; padding-left: 40px; padding-top: 7px;}

div#monthlyIndexes{color: #666;border-bottom: 2px solid #eaf2f8; margin: 15px 0 100px 0; overflow: hidden; padding: 0 0 14px 0; width: 560px;}
div#index1{float:left;width:350px;height:100px;}
div#index2{float:left;width:350px;height:100px;}
div#index3{float:left;width:350px;height:100px;margin-bottom:15px}
div#namechartsmonthly{background: url(../img/monthlycharts.png) no-repeat; background-color: none; height: 17px; margin: 0 0 0 25px; width: auto;clear:both}
div#explanationMonthly{color: #666; font: normal 1.0833em/1.33em Arial, Helvetica, sans-serif !important; padding: 0 0 10px 0;float:right;width:200px;height:230px}

div#weeklyIndexes{color: #666;border-bottom: 2px solid #eaf2f8; margin: 15px 0 100px 0; overflow: hidden; padding: 0 0 14px 0; width: 560px;}
div#titulo{font-family:Arial ;font:normal 0.9em Helvetica, sans-serif !important,bold;color: #A4A4A4;float:left;maring:0 -10px 0 0}
div#indexGraphic{float:left;width:350px;height:120px;}
div#indexGraphic2{float:left;width:350px;height:120px;margin-bottom:15px}
div#explanation{color: #666; font: normal 1.0833em/1.33em Arial, Helvetica, sans-serif !important; padding: 0 0 10px 0;float:right;width:195px;height:188px}
div#namecharts{background: url(../img/namecharts.png) no-repeat; background-color: none; height: 17px; margin: 0 0 0 25px; width: auto;clear:both}

div#body ul.tightInline{padding: 0 !important; list-style: none; margin: 0 0 0 20px;}
div#body ul.tightInline li{background: url(../img/icons/iconBullet.png) 0 .33em no-repeat; padding: 0 0 5px 20px;}


#add_this_link{color:#ff6f02;font-size:11px;font-weight:bold;}
#add_this_link:hover{color:#f95c3b !important;}
#at_hover, #at15s, .at15a { width:160px; }
.add_this{position:relative;top:3px;}

.add_this_who{position:relative;left:470px;margin-top:5px;padding-bottom:3px;}
.header_this{background-color:#FBFBFB;margin:-25px 0 8px 0;padding:5px 0 5px 0}
.position_left{float:left !important}

h1#logo_print_ie{left: 35px;position: absolute;top: 33px;z-index: 98;display:none;}
/** stylesheet for print**/
@media print {
	h1#logo_print_ie{display:block;position: absolute !important;top: 100px !important;}
	#image_logo{display: list-item;list-style-image: url(../images/logoECRI.gif);list-style-position: inside;letter-spacing: -1000em;font-size: 1pt;color: #fff;position: absolute !important;top: 100px !important;left:35px;}
    div#bodyTop,div#logo,div#header,div#topNav,div#footer,div#modules,div#add_this,div#add_this_footer,div#leftNav{display:none;}
	body{margin-top:-100px;width:700px !important;float:none;overflow:visible !important;}
	div#body{width:700px;float:none;overflow:visible !important;}
}


#createLeadForm{
  margin: 10px;
}
#createLeadForm .form_input{
  width: 296px;
  margin: 5px;
  display: inline-block;
}

#createLeadForm .form_input input{
  width: 100%;
}

